﻿*{margin:0;padding:0;}
body 
{   
    margin:0;
    padding:0;
	font-family:"微软雅黑"; 
	/*font-size:14px;*/ 
	 cursor: default;
	 background-color:#fff;
  font-size: .14rem;
	 
	
}
html{font-size:625%}
.hide{display: none}
table{border-collapse:collapse;border-spacing:0px;}
a{text-decoration:none;font-size:14px;outline:none;}
/* a:hover{text-decoration:underline} */
a:active{outline:none;}
a img{border:0;}
.clearfix{clear:both}
 body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,b{padding:0;margin:0}
a:focus,input,select,textarea{outline:0}
a{-webkit-tap-highlight-color:transparent;}
textarea{resize:none;overflow:auto;	font-family:"微软雅黑";  }
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
.l{float: left !important}
.r{float: right !important;}
input{border: none ; background: none;font-family:"微软雅黑"; }
i{font-style: normal}
.clear{clear: both; height: 0;}

  @media only screen and (min-width: 320px){
    html {
    font-size: 625% !important;
   }
 }
  @media only screen and (min-width: 375px){
    html {
    font-size: 721% !important;
   }
 }
   @media only screen and (min-width: 414px){
    html {
    /*font-size: 796% !important;*/
	font-size: 776% !important;
   }
 }
/*  @media only screen and (min-width: 481px){
    html {
    font-size: 925% !important;
   }
 }
  @media only screen and (min-width: 561px){
   html {
    font-size: 1079% !important;
  }
 }
 
 @media only screen and (min-width: 640px){
   html {
    font-size: 1230% !important;
  }
 }
 */



.noscroll{ height:100vh; overflow:hidden}
.max-box{ max-width: 640px;margin: 0 auto;}


.show{display: block }
.mgb10{margin-bottom: .1rem !important; }
.mgb11{margin-bottom: .11rem !important; }
.mgb12{margin-bottom: .12rem !important; }
.mgb13{margin-bottom: .13rem !important; }
.mgb14{margin-bottom: .14rem !important; }
.mgb15{margin-bottom: .15rem !important; }
.mgb16{margin-bottom: .16rem !important; }
.mgb17{margin-bottom: .17rem !important; }
.mgb18{margin-bottom: .18rem !important; }
.mgb19{margin-bottom: .19rem !important; }
.mgb20{margin-bottom: .2rem !important; }

.mgt10{margin-top: .1rem !important; }
.mgt11{margin-top: .11rem !important; }
.mgt12{margin-top: .12rem !important; }
.mgt13{margin-top: .13rem !important; }
.mgt14{margin-top: .14rem !important; }
.mgt15{margin-top: .15rem !important; }
.mgt16{margin-top: .16rem !important; }
.mgt17{margin-top: .17rem !important; }
.mgt18{margin-top: .18rem !important; }
.mgt19{margin-top: .19rem !important; }
.mgt20{margin-top: .2rem !important; }
.mgb7{margin-bottom: .7rem !important}
.mgb6{margin-bottom: .6rem !important}

.widt10{ width: 100% !important}
.widt9{ width: 90% !important}
.widt8{ width: 80% !important}
.widt7{ width: 70% !important}
.widt6{ width: 60% !important}
.widt5{ width: 50% !important}
.widt4{ width: 40% !important}
.widt3{ width: 30% !important}
.widt4{ width: 20% !important}

.border-no{border: none !important}
.bg-no{ background: none !important}
.txt-r{text-align: right !important}
.width85{ width: calc(100% - .85rem) !important; }
.txt-l{text-align: left !important}

.font-w{font-weight: bold !important}
.pad0{ padding: 0 !important}
.mgb7{margin-bottom: .7rem !important}



.top-bj{ width: 100% ; height: 1.03rem;text-align: center; background: url(../images/head-bj.jpg) no-repeat; background-size: cover;display: flex; align-items: center; justify-content: center; overflow: hidden;}
.top-bj .logo{ width: .32rem;display: inline-block}
.top-bj .lgt{ width: 1.74rem;display: inline-block;margin-left: .03rem}
.head-bj{width: 100% ;background-color: #1146a9; padding: 4% 0 ;position: relative;}
.head-c{ width: 92%; margin: 0 auto;position: relative; overflow: hidden;}

.head-c .menu{color: #fff ; font-size: .34rem; position: absolute; right: -.03rem;top: .0rem}
.seac-box{ width: calc(100% - .4rem); height: .34rem; background-color: #356dd5 ;  position: relative;  }
.seac-box .search{ width: calc(100% - .64rem) ;height: .34rem ;font-size: .12rem;color: #555; text-indent: .14rem;background-color: #fff}
.seac-box .submit{ width: .64rem; height: .34rem;position: absolute; right: 0;top: 0; font-size: .14rem;color: #fff ;text-indent: .17rem}
.seac-box .search::-webkit-input-placeholder{color: #919191}
.seac-box .icon{font-size: .14rem; color: #fff; position: absolute; right: .42rem ;top: .1rem}





/* 栏目 */

.gb{ width: .16rem; height: auto ; position: absolute; right: 6%;top: .14rem}
.list{width:100%;background: rgba(0, 0, 0, 0.3); position: absolute; right: 0; top: .6rem ; height: calc(100vh - .6rem);  z-index: 999;display: none}
.list>ul{ width: 92% ; padding: .42rem 4% .1rem 4%; position: relative; background: rgba(255, 255, 255, 1); height: calc(100vh - 2.3rem); overflow-y: auto; overflow-x: hidden ; }
.list>ul>li{  width: 100%; border-bottom:dashed 1px #cdcdcd; }
.list>ul>li>a{color: #383b40; font-size:.16rem; display: block; line-height: .44rem;text-indent: .15rem;  position: relative;}
.list ul li .inactives a{ color: #f6cd8e ;}
.list ul li ul li a{ font-size: .15rem;}
.list ul li .inactive{    background: url(../images/on.png) no-repeat ;
  background-position: 96% center ;background-size: .13rem auto; }
.list ul li.style>a{ background-image: url(../images/off.png) ;background-position: 96% center ;
 background-size: .13rem auto ; background-repeat: no-repeat;} 
.list ul li ul{display: none; width: 100% ; padding: .07rem 0  }
.list ul li ul li { width: 90%; padding:.05rem 0 .05rem 10%;  line-height: .22rem; }
.list ul li ul li a{ border: none ;color: #484b50;font-size: .14rem ;}
.list ul li ul li ul li a{ width: 100%;display: block; height: auto; line-height: .22rem; background: none !important ;border: none !important ; font-size: .12rem !important; margin: .07rem 0}
.list ul li .cor{font-weight: bold }
.list ul li ul li ul li a:hover{font-weight: bold }
.list ul li:last-of-type{ border: none}
.list ul li ul li ul li{ background: none ; padding-bottom: .05rem }
.list ul li.style>a{border-bottom:dashed 1px #cdcdcd;}
.list ul li:last-child a{border: none}
.list ul li.style2 a{background: none}



.footer-box{ width: 100%; background-color: #1146a9 ; padding: .14rem 0;}
.footer-box .footer-c{ width: 92%;margin: 0 auto;text-align: center;font-size: .1rem; color: #88a7e1; line-height: .18rem;}
.footer-box .footer-c a{color: #88a7e1;font-size: .1rem; }

.page-up{ width: .8rem; height: .8rem;text-align: center; position: fixed; right: .12rem; bottom: 16%;z-index: 999;}
.page-up img{ width: .8rem; height: auto;margin-top: .14rem}



@media screen and (min-width: 375px) {
  
}
@media screen and (width: 360px) {

	
}




